VPNet compatibility: VSU-10 and VSU-100

Andy Andy hi_tech_world at YAHOO.COM
Mon Jan 8 14:32:09 EST 2001


Jonathan,

VSU-10 is compatible with VSU-100.  However,
VSU-10 is running v2.51 and can't be upgraded to v3.x
at all.  You either use seperate manager--v2.51 and
v3.x--to create your VPN or upgrade the VSU-10 to
VSU-100, since it costs less in term of on-going cost,
so that you can utilize its full capability.

Andy Pham

--- Jonathan Rodin <jonathan_rodinch at YAHOO.COM> wrote:
> Hi,
>
> I have a question about compatibility between
> VPNet's
> products. Does anyone know if the VSU-10 (v2.51) and
> the VSU-100 are compatible in terms of IPsec and
> manageability.
>
> The reason for asking is because my company wants to
> upgrade an existing VPNet system.
>
> Thanks,
>
>    Jonathan
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Photos - Share your holiday photos online!
> http://photos.yahoo.com/
>
> VPN is sponsored by SecurityFocus.COM


__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/

VPN is sponsored by SecurityFocus.COM




More information about the VPN mailing list